@font-face {
    font-family: 'COCOGOOSE';
    src: local('COCOGOOSE Pro Regular'), local('COCOGOOSE-Pro-Regular'),
        url('cocogoose-pro.regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Config Rounded';
    src: local('Config Rounded Medium'), local('Config-Rounded-Medium'),
        url('ConfigRoundedMedium.woff2') format('woff2'),
        url('ConfigRoundedMedium.woff') format('woff'),
        url('ConfigRoundedMedium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Config Rounded';
    src: local('Config Rounded Semibold'), local('Config-Rounded-Semibold'),
        url('ConfigRoundedSemibold.woff2') format('woff2'),
        url('ConfigRoundedSemibold.woff') format('woff'),
        url('ConfigRoundedSemibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}


@font-face {
    font-family: 'URW Geometric';
    src: local('URW Geometric Regular'), local('URWGeometric-Regular'),
        url('URWGeometric-Regular.woff2') format('woff2'),
        url('URWGeometric-Regular.woff') format('woff'),
        url('URWGeometric-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'URW Geometric';
    src: local('URW Geometric Medium'), local('URWGeometric-Medium'),
        url('URWGeometric-Medium.woff2') format('woff2'),
        url('URWGeometric-Medium.woff') format('woff'),
        url('URWGeometric-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'URW Geometric';
    src: local('URW Geometric Semi Bold'), local('URWGeometric-SemiBold'),
        url('URWGeometric-SemiBold.woff2') format('woff2'),
        url('URWGeometric-SemiBold.woff') format('woff'),
        url('URWGeometric-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'URW Geometric';
    src: local('URW Geometric Bold'), local('URWGeometric-Bold'),
        url('URWGeometric-Bold.woff2') format('woff2'),
        url('URWGeometric-Bold.woff') format('woff'),
        url('URWGeometric-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
